For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
Anonymous
Posts: 0

certificate error on Brocade 6.4.2b using Java 1.7

On a browser connection to the Brocade using Java 1.7.0_45,  There is an error "Failed to validate certificate",  The Application will not execute. PUblisher: v6.4.2b.   What is ths solution to fix this problem?

The IP address and URL information has been added to the Java Security parameters.  Also certificate checking has been turned off at the Java Console. Still the problem exist.  The only way to connect to the Brocade is using ssh/telnet sessions and command line management.  

Anonymous
Posts: 0

Re: certificate error on Brocade 6.4.2b using Java 1.7

hi

 

find java.security file and edit it by changing keysize to 256 value:

 

jdk.certpath.disabledAlgorithms=MD2, RSA keySize < 256

 

it should fix your problem

 

rgds

Anonymous
Posts: 0

Re: certificate error on Brocade 6.4.2b using Java 1.7

Hi Robert,

 

I had the same problem, but I followed your instructions and now it is resolved.

 

 

Thank you so much!!!

 

Best Regards,

 

Martin Gonzalez

Anonymous
Posts: 0

Re: certificate error on Brocade 6.4.2b using Java 1.7

Fix:

 

Download Java 6 u 45 in x86 architecture   Do not have to change security level or anything  the Brocade switches are finicky with the architecture 

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.